commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stefan Bodewig <bode...@apache.org>
Subject Re: [GUMP@brutus]: Project commons-jelly-tags-ant (in module commons-jelly) failed
Date Sun, 27 Feb 2005 20:16:59 GMT
On Sat, 26 Feb 2005, Brett Porter <brett@apache.org> wrote:

> Can we just build against ant-1.5.3-1 for now - packaged I guess?

There is a currently inactive ant-1.5 descriptor in Gump's CVS, but
since the 1.5 branch is no longer under active development, packaging
1.5.4 should be fine.

> I still have upgrading to Ant 1.6 for Maven on my list and will have
> to look at the jelly tags then. Though it may build, AFAIK it has
> issues with the Ant 1.6 classloader so can't be just upgraded.

I see.  Gump won't help identifying them, but I'm more than willing to
help if you encounter problems.

Stefan

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message